function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsdetaileddeststat");
x.t("tibemsproducerinfo","tibemsqueueinfo");
x.t("tibemsdetaileddeststat","tibemsproducerinfo");
x.t("state","ems");
x.t("tibemsadmin","tibemscollection");
x.t("tibemsstatdata","tibemstopicinfo");
x.t("tibemstopicinfo","tibco");
x.t("ems","messaging");
x.t("api","functions");
x.t("functions","used");
x.t("documents","admin");
x.t("chapter","documents");
x.t("chapter","administration");
x.t("admin","api");
x.t("tibemsserverinfo","tibemsstatdata");
x.t("tibemscollection","tibemsconsumerinfo");
x.t("tibco","software");
x.t("query","runtime");
x.t("messaging","applications");
x.t("runtime","state");
x.t("tibemsqueueinfo","tibemsserverinfo");
x.t("administration","chapter");
x.t("topics","tibemsadmin");
x.t("applications","topics");
x.t("used","query");
}
